.banner__challenge__content {
    width: 300px;
    height: 100px;
    background-color:rgb(57, 84, 143);
    border-radius: 8px;
    box-shadow: 4px 4px 2px rgb(26, 25, 25), 2px 2px 2px rgb(180, 194, 224) inset;
    cursor: pointer;
}
.banner__challenge__content:hover .banner__challenge__content__go {
    opacity: 0;
    animation: showBannerChallengeGo 1s forwards;
}
.banner__challenge__content:hover .banner__challenge__content__go--mid {
    opacity: 0;
    animation: showBannerChallengeGo 1s forwards;
}
.banner__challenge__content__container1 {
    width: 300px;
    height: 92px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0px 8px 0 rgb(37, 55, 94);
}
.banner__challenge__content__container2 {
    width: 299px;
    height: 91px;
    border-radius: 10px;
    border-bottom: solid 1px rgb(104, 148, 243);
    border-right: solid 1px rgb(104, 148, 243);
}
.banner__challenge__content__body {
    width: 300px;
    height: 46px;
    background-color: rgba(104, 148, 243, 0.3);
    display: flex;
    justify-content: space-around;
    border-radius: 8px;
    transform: translateY(2px);
}
.banner__challenge__content__text {
    color: rgb(222, 249, 253);
    font-size: 19px;
    font-family: "Jua";
    text-shadow: 2px 2px 3px black;
    transform: translateY(10px);
}
.banner__challenge__content__text--mid {
    color: rgb(222, 249, 253);
    font-size: 19px;
    font-family: "Jua";
    text-shadow: 2px 2px 3px black;
    transform: translateY(32px);
}
.banner__challenge__content__go {
    color: rgb(222, 249, 253);
    font-size: 19px;
    font-family: "Jua";
    text-shadow: 2px 2px 3px black;
    transform: translate(255px,-73px);
}
.banner__challenge__content__go--mid {
    color: rgb(222, 249, 253);
    font-size: 19px;
    font-family: "Jua";
    text-shadow: 2px 2px 3px black;
    transform: translate(255px,-45px);
}
.banner__challenge__content__img {
    width: 54px;
    height: 54px;
    transform: translate(269px, -65px);
}
.banner__challenge__content__record {
    width: 125px;
    height: 24px;
    background-color: rgb(27, 23, 34);
    border-radius: 8px;
    border-right: solid 2px rgb(78, 103, 156);
    border-bottom: solid 3px rgb(78, 103, 156);
    transform: translate(88px, -46px);
}
.banner__challenge__content__record__img {
    width: 25px;
    height: 25px;
    transform: translate(6px, 1px);
}
.banner__challenge__content__record__text {
    color: rgb(219, 129, 26);
    font-size: 16px;
    font-family: "Jua";
    text-shadow: 1px 1px 2px rgb(134, 79, 41);
    transform: translate(35px, -27px);
}

@keyframes showBannerChallengeGo {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}